.type_mobile .w-nav-list > .level_1 {
    border-bottom: solid 1px rgba(255, 255, 255, 0.2);
}
nav.type_mobile {
    text-align: left;
}
.type_mobile li.level_2:last-child {
    padding-bottom: 8px !important;
}

.w-nav.type_mobile.m_align_none .menu-item-has-children>.w-nav-anchor .w-nav-arrow, 
.w-nav.type_mobile.m_align_center .menu-item-has-children>.w-nav-anchor .w-nav-arrow {
    margin-left: 0.5rem;
    font-size: 0.5rem;
}

/* .w-nav.type_desktop .menu-item-has-children>.w-nav-anchor.level_1 .w-nav-arrow {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    line-height: 2.15em;
    width: 2em;
} */

.w-nav.type_desktop .menu-item-has-children>.w-nav-anchor:not(.level_1) .w-nav-arrow {
    line-height: 3.7em;
    font-size: 0.7rem;
}
.ush_menu_1.type_desktop .menu-item-has-children.level_1>a>.w-nav-arrow {
    margin-left: 3px;
    margin-top: 2px;
}

.w-nav.type_mobile.m_align_none .w-nav-anchor.level_2, 
.w-nav.type_mobile.m_align_left .w-nav-anchor.level_2 {
    padding: .1rem 0 .1rem 0.3rem;
    font-size: 1rem;
}
.w-nav.type_mobile.m_align_none .w-nav-anchor.level_3, 
.w-nav.type_mobile.m_align_left .w-nav-anchor.level_3 {
    padding-left: 1.1rem;
}